/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body {
	background: #F3F4F6;
}
body .test {
	width: calc(100% - 40px);
}
.elementor-swiper-button {
	width:52px;
	height:52px;
	background-color:#D1D4DB;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:8px!important;
}
.header-contacts {
	margin-left: auto;
}
.yandex-header {
	width: 132px;
	max-height: 48px;
}
body .yandex-header .elementor-list-item-link-full_width .elementor-icon-list-items {
	padding: 5px 0;
}
.yandex-header .elementor-icon-list-item {
	display: flex;
	flex-direction: row-reverse;
}
.yandex-header .elementor-icon-list-item .elementor-icon-list-text {
	padding: 0;
}
.yandex-header .elementor-icon-list-item:first-of-type .elementor-icon-list-text {
	height: 21px;
}
.yandex-header .elementor-icon-list-item:last-of-type .elementor-icon-list-text {
	height: 16px;
}
.yandex-header .elementor-icon-list-item .elementor-icon-list-icon {
	padding-left: 3px;
}
.ya-rating {
	margin-bottom: 0;
}
.no-wrap-container {
	max-width: 1512px;
	margin: 0 auto;
}
.online-check-in {
	max-width: 750px;
	margin-left: auto;
}
footer.elementor-slideshow__footer.elementor-lightbox-prevent-close {
	display: none;
}
#online-ch .stripe {
	z-index: -100;
}
.elementor-swiper-button path {
	fill:black;
}
#certificates .elementor-swiper-button-next {
	top:-50px;
}
#certificates .elementor-swiper-button-prev {
	top:-50px;
	left:calc(100% - 60px);
}
#feedback .elementor-swiper-button-next {
	top:-52px;
}
#feedback .elementor-swiper-button-prev {
	top:-52px;
	left:calc(100% - 116px);
}
#mission .submission {
	max-width: 622px;
	margin-right: auto;
}
.map_height {
	overflow: hidden;
}
.all_field_wrapper {
	display:flex;
	flex-direction:column;	
}
.my-text {
	border-color:#ffffff!important;
	color:#ffffff!important;
	opacity:0.5;
	border-radius:8px
}
.my-text::placeholder {
	color:#ffffff;
}
.upper_field_wrapper p {
	display:flex;
	justify-content: space-between;
	
}

.small_opacity_text,
.wpcf7-list-item-label {
	font-size:12px;
	color: #ffffff80;
}
.wpcf7-list-item-label > a {
	color: #fff;
}
.my-btn, .my-btn:hover{
	width:100%;
	background-color:#fff;
	color:#122EBA;
	border:1px solid #fff;
}
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-mask{
    background-color: #122EBA;
}
.goal-text {
	width: calc(50% - 5px) !important;
}
.project-card {
	width: calc(33% - 10px) !important;
}
@media(max-width: 1024px) {
	.project-card {
		width: 100% !important;
	}	
	.online-check-in {
		max-width: unset;
		margin-left: 0;
	}
}
@media(max-width: 880px) {
	.goal-text {
		width: 100% !important;
	}
	body .pum-container.popmake {
		max-width: 96%;
	}
}
.pum-container .pum-content .popup-text {
	max-height: 450px;
	overflow-y: auto;
}
body .pum-container.popmake {
	padding: 0;
	border-radius: 24px;
	border: none;
	background-color: none;
}
body .pum-container.popmake button {
	width: 24px !important;
	height: 24px !important;
	right: 15px !important;
	top: 15px !important;
	color: #9CA2AF !important;
	border: none !important;
    border-radius: unset !important;
    box-shadow:  unset !important;
    text-shadow:  unset !important;
    background-color:  transparent !important;
}
.col-two {
	width: calc(50% - 10px);
}
.col-tree {
	width: calc(33.3% - 13px) !important;
	border-radius: 24px;
	overflow: hidden;
}
.col-tree .elementor-widget-n-carousel.e-widget-swiper,
.col-tree .elementor-widget-n-carousel.e-widget-swiper .e-n-carousel.swiper,
.col-tree .elementor-widget-n-carousel.e-widget-swiper .swiper-slide .e-con-inner,
.col-tree .elementor-widget-n-carousel.e-widget-swiper img,
.col-tree .elementor-widget-n-carousel.e-widget-swiper .elementor-widget-image {
	height: 100%;
}
#popmake-1089 {
	background-image:url("/wp-content/uploads/2026/03/Vector.png");
	background-position: center;
	max-width:80% !important;
}
.pum-container form {
	padding: 20px 40px;
}
.pum-container form h3,
.pum-container form h6,
.pum-container form p,
.pum-container form input {
	margin: 0;
}
.pum-container form h3 {
	margin-bottom: 20px;
	font-size: 48px;
	line-height: 1.1;
	font-weight: 700;
}
.pum-container form h6 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.3;
	font-weight: 500;
}

.pum-container form .sub_title{
	margin-bottom: 36px;
	font-size: 16px;
	line-height: 1.3;
	font-weight: 300;
}

@media (max-width: 768px) {
	.pum-container form {
		padding: 20px;
	}
	.pum-container form h3 {
		margin-bottom: 12px;
		font-size: 28px;
		line-height: 1.1;
		font-weight: 700;
	}
	.pum-container form h6 {
		margin-bottom: 12px;
		font-size: 18px;
		line-height: 1.3;
		font-weight: 500;
	}
	
	.pum-container form .sub_title{
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 300;
}
}
.pum-container .all_field_wrapper .upper_field_wrapper > p,
.pum-container .all_field_wrapper > p {
	margin-bottom: 0px;
}
.pum-container .all_field_wrapper > p input {
	margin-bottom: 12px;
}
.pum-container span {
	margin-bottom: 12px;
}

.pum-container .all_field_wrapper .upper_field_wrapper > p span {
	width: calc(50% - 4px);
}
.pum-container .all_field_wrapper > p span {
	width: 100%;
}
.pum-container input {
	border-radius: 8px;
	margin-bottom: 0px;
}
/* .pum-container br {
	display: none;
} */
.pum-theme-1082 .pum-container, 
.pum-theme-enterprise-blue .pum-container {
	border-radius: 24px;
	padding: 20px;
}
body .container-wrap {
	max-width: 1520px !important;
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
}
body .offer-header {
	width: calc(100% - 104px) !important;
}
#feedback .elementor-swiper-button-prev,
#cases .elementor-swiper-button-prev,
#abilities .elementor-swiper-button-prev {
	border: 1px solid #E5E7EB;
	background: #fff;
}
#feedback .elementor-swiper-button-next,
#cases .elementor-swiper-button-next,
#abilities .elementor-swiper-button-next {
	border: 1px solid #E5E7EB;
	background: #fff;
}
#abilities .elementor-swiper-button-prev,
#abilities .elementor-swiper-button-next {
	top: 50%;
}
#abilities .swiper-pagination {
	padding: 16px 16px;
	background: linear-gradient(to bottom, #6B7280 0%, rgba(107,114,128,0) 100%);
}
#abilities .swiper-pagination .swiper-pagination-progressbar-fill {
	background: #122EBA;
	height: 2px;
	position: relative;
	z-index: 2;
	display: flex;
	
}
#abilities .swiper-pagination::before {
	content: "";
	position: absolute;
	left: 0;
	top: 16px;
	width: 100%;
	height: 2px;
	background: #fff;
	padding: 0 16px;
	
}
#cases .elementor-swiper-button-prev {
	top: unset;
	bottom: -72px;
	left: 85px;
}
#cases .elementor-swiper-button-next {
	top: unset;
	bottom: -72px;
	left: 192px;
}
#cases .elementor-swiper-button-prev::before,
#feedback .elementor-swiper-button-prev::before,
#abilities .elementor-swiper-button-prev::before {
	content: "";
	background: url(/wp-content/uploads/2026/04/chevron-right-1.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: flex;
    width: 24px;
    height: 24px;
}
#cases .elementor-swiper-button-next::before,
#feedback .elementor-swiper-button-next::before,
#abilities .elementor-swiper-button-next::before {
	content: "";
	background: url(/wp-content/uploads/2026/04/chevron-right.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: flex;
    width: 24px;
    height: 24px;
}

#cases .cases-counter {
	display: flex;
	align-items: center;
	position: absolute;
	gap: 4px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3;
	top: unset;
	bottom: -30px;
	left: 150px;
}
@media (max-width: 1360px) {
	#cases .elementor-swiper-button-prev {
		left: 55px;
	}
	#cases .elementor-swiper-button-next {
		left: 142px;
	}
	#cases .cases-counter {
		left: 110px;
	}
}
@media (max-width: 1024px) {
	#cases .elementor-swiper-button-prev {
		bottom: -20px;
		left: 20px;
	}
	#cases .elementor-swiper-button-next {
		bottom: -20px;
		left: unset;
		right: 20px;
	}
	#cases .cases-counter {
		bottom: 15px;
		left: 50%;
	}
}
#cases .cases-current {
	color: #122EBA;
}

#cases .cases-total {
	opacity: 0.6;
}
#feedback .header {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
#feedback .text {
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media (max-width: 1360px) {
	#feedback .text {
		-webkit-line-clamp: 4;
	}
}
@media (max-width:1024px) {
	.menu-header-container {
		order: 1;
	}
	#feedback .text {
		-webkit-line-clamp: 8;
	}
}
@media (max-width:576px) {

	.upper_field_wrapper p {
		flex-direction:column;
	}
	.wpcf7-form-control-wrap {
		width:100%;
	}
	.pum-container .all_field_wrapper .upper_field_wrapper > p span {
		width: 100%;
	}
	.pum-container .all_field_wrapper .upper_field_wrapper > p br {
		display: none;
	}
	#popmake-1089 {
		max-width:90% !important;
	}
}
@media (max-width:370px) {
	.yandex-header {
		display: none;
	}
}

.home h1.entry-title {
	display: none;
}

.wpcf7-form.cf7-form-submitted .wpcf7-response-output.cf7-success-overlay {
   top: 0 !important;
   left: 0 !important;
   max-width: 450px !important;
   height: 100% !important;
   margin: 0 !important;
   padding: 40px 20px !important;
   display: flex !important;
   align-items: center !important;
   justify-content: center !important;
   text-align: center !important;
   background: rgba(255, 255, 255, 0.98) !important;
   border: none !important;
   border-radius: 20px !important;
   font-size: 24px !important;
   font-weight: 500 !important;
   color: #181818 !important;
   z-index: 9999 !important;
   box-sizing: border-box !important;
    margin: 0 auto !important;
}

.wpcf7-form.cf7-form-submitted .wpcf7-response-output.cf7-error-overlay {
   top: 0 !important;
   left: 0 !important;
   max-width: 450px !important;
   height: 100% !important;
   margin: 0 !important;
   padding: 40px 20px !important;
   display: flex !important;
   align-items: center !important;
   justify-content: center !important;
   text-align: center !important;
   background: rgba(255, 235, 235, 0.98) !important;
   border: none !important;
   border-radius: 20px !important;
   font-size: 20px !important;
   font-weight: 500 !important;
   color: #d32f2f !important;
   z-index: 9999 !important;
   box-sizing: border-box !important;
    margin: 0 auto !important;
}

 

@media (max-width: 768px){
    .wpcf7-form.cf7-form-submitted .wpcf7-response-output.cf7-success-overlay{
        font-size: 18px !important;
        
    }
}